Bug 906109

Summary: [abrt] libreoffice-core-3.6.3.2-8.fc18: os::die: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Wayne Hammond <wdhammond>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:327dcd563f63f46ac10d507b899afe0171444b3c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-28 09:30:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: build_ids
none
File: cgroup
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: smolt_data
none
File: var_log_messages none

Description Wayne Hammond 2013-01-30 15:48:52 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 3
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/home/wayne/Downloads/Energy Usage and Payback Calculator-Insulation Gas Heating.xls' --splash-pipe=6
core_backtrace: 
crash_function: os::die
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.7.2-204.fc18.x86_64
remote_result:  731614
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 os::die at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:1597
 #3 VMError::report_and_die at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/utilities/vmError.cpp:1022
 #4 crash_handler at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/vmError_linux.cpp:106
 #6 ??
 #7 os::abort at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:1578
 #8 VMError::report_and_die at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/utilities/vmError.cpp:1018
 #9 crash_handler at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/os/linux/vm/vmError_linux.cpp:106
 #11 os::is_first_C_frame at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/runtime/os.cpp:984
 #12 VMError::report at /usr/src/debug/java-1.7.0-openjdk/openjdk/hotspot/src/share/vm/utilities/vmError.cpp:588

Potential duplicate: bug 706076
Comment 1 Wayne Hammond 2013-01-30 15:48:54 EST
Created attachment 690576 [details]
File: backtrace
Comment 2 Wayne Hammond 2013-01-30 15:48:56 EST
Created attachment 690578 [details]
File: build_ids
Comment 3 Wayne Hammond 2013-01-30 15:48:57 EST
Created attachment 690579 [details]
File: cgroup
Comment 4 Wayne Hammond 2013-01-30 15:48:59 EST
Created attachment 690581 [details]
File: dso_list
Comment 5 Wayne Hammond 2013-01-30 15:49:01 EST
Created attachment 690583 [details]
File: environ
Comment 6 Wayne Hammond 2013-01-30 15:49:02 EST
Created attachment 690585 [details]
File: limits
Comment 7 Wayne Hammond 2013-01-30 15:49:04 EST
Created attachment 690586 [details]
File: maps
Comment 8 Wayne Hammond 2013-01-30 15:49:05 EST
Created attachment 690588 [details]
File: open_fds
Comment 9 Wayne Hammond 2013-01-30 15:49:07 EST
Created attachment 690590 [details]
File: proc_pid_status
Comment 10 Wayne Hammond 2013-01-30 15:49:08 EST
Created attachment 690591 [details]
File: smolt_data
Comment 11 Wayne Hammond 2013-01-30 15:49:10 EST
Created attachment 690593 [details]
File: var_log_messages
Comment 12 Caolan McNamara 2013-01-31 07:33:26 EST
backtrace isn't particularly useful in this case. Are you able to reproduce this crash ?
Comment 13 Wayne Hammond 2013-02-01 18:08:30 EST
I believe the information was generated after a reboot.  Libreoffice locked up when I was trying to run a vba script to remove a password from an Excel spreadsheet.

I am away from home right now and the crash was on my desktop.  I will try to eproduce the errors when I get back to my desktop.
Comment 14 Caolan McNamara 2013-02-03 06:07:56 EST
If you can provide the trigger document that'd be a big help